
Synnefo - Bug # 1231

Status: Closed Priority: Medium

Author: Miltiadis Vasilakis Category: Pithos

Created: 09/21/2011 Assignee:

Updated: 02/08/2013 Due date:

Subject: Object xml description has wrong Last-Modified entry

Description

In container GET with XML format, Last-Modified for an object lacks time zone identifier,

while in object HEAD/GET, Last-Modified has a time zone identifier.

All other time fields in the two entries for an object are equal, so the final values are not.

Associated revisions

Revision e11087c2 - 09/23/2011 01:02 pm - Antony Chazapis

Add timezone indicator in ISO8601 formatted dates.

Fixes #1231

Revision e11087c2 - 09/23/2011 01:02 pm - Antony Chazapis 

Add timezone indicator in ISO8601 formatted dates.

Fixes #1231

History

#1 - 09/23/2011 01:03 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"e11087c20dec86a8b6328790067c9f253bc795ff".

#2 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

#3 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
